body {padding-top: 3.5rem; font-size: 16px;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
canvas {cursor: crosshair;	display: block;}

.container h1 {font-size: 2.0em;}
.container h2 {font-size: 1.875em;}
.container h3 {font-size: 1.175em;}

.visitor-counter {font-size: 13px; color: #fff; text-align: center; padding: 6px 0;}

/* gallery over thumb text */
.overImgTop { width: 100%; position: absolute; top: 0; color: white; background: rgba(0, 0, 0, 0.6); text-overflow: ellipsis;
 word-wrap: break-word;
 display: block;
 line-height: 1.5em; 
 max-height: 2em; }
.overImgBot { width: 100%; position: absolute; bottom: 0; color: white; background: rgba(0, 0, 0, 0.6); overflow: hidden;
 text-overflow: ellipsis;
 word-wrap: break-word;
 display: block;
 line-height: 1.5em; 
 max-height: 2em;}
 
 /* ribbon forsale */
 .ribbon-wrapper {
  height: 70px;
  overflow: hidden;
  position: absolute;
  right: -2px;
  top: -2px;
  width: 70px;
  z-index: 10;
}

.ribbon-wrapper.ribbon-lg {
  height: 120px;
  width: 120px;
}

.ribbon-wrapper.ribbon-lg .ribbon {
  right: 0px;
  top: 26px;
  width: 160px;
}

.ribbon-wrapper.ribbon-xl {
  height: 180px;
  width: 180px;
}

.ribbon-wrapper.ribbon-xl .ribbon {
  right: 4px;
  top: 47px;
  width: 240px;
}

.ribbon-wrapper .ribbon {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  font-size: 0.8rem;
  line-height: 100%;
  padding: 0.375rem 0;
  position: relative;
  right: -2px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
  text-transform: uppercase;
  top: 10px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 90px;
}

.ribbon-wrapper .ribbon::before, .ribbon-wrapper .ribbon::after {
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid #9e9e9e;
  bottom: -3px;
  content: '';
  position: absolute;
}

.ribbon-wrapper .ribbon::before {
  left: 0;
}

.ribbon-wrapper .ribbon::after {
  right: 0;
}

.bg-warning, .bg-warning>a {
  color: #1f2d3d!important;
}

.bg-warning {
  background-color: #ffc107!important;
}

.bg-success, .bg-success>a {
  color: #fff!important;
}

.bg-success {
  background-color: #28a745!important;
}

.bg-danger, .bg-danger>a {
  color: #fff!important;
}

.bg-danger {
  background-color: #dc3545!important;
}

.text-lg {
  font-size: 1.25rem!important;
}

.text-xl {
  font-size: 2rem!important;
}

#btn-back-to-top {position: fixed; bottom: 20px; right: 20px; display: none;}